﻿body
{
    width: 800px;
    background-color: #eee;
    font-family: David;
    font-size: 20px;
    line-height: 150%;
    border: 2px solid green;
    margin: 50px 50px 50px 50px;
   padding-top: 20px; 
    padding: 20px;
}

.soaal
{
    background-color: #123;
    border: 1px solid orange;
    color: #fff;
    padding-right: 5px;
    font-weight: bolder;
}

.jwab
{
    border: 2px solid green;
    width: 100%;
    font-size: 19px;
    color: #223;
    
}
.amoda1
{
    width: 25px;
}
.amoda2
{
    width: 450px;
}

.amoda3
{
    width: auto;
}

.style3
{
    width: 150px;
}
.style4
{
    width: 115px;
}
.style5
{
}
.style6
{
    width: 115px;
    height: 34px;
}
.style7
{
    height: 34px;
}
.style8
{
    height: 34px;
}
.style9
{
    width: 650px;
}
.style10
{
    width: 150px;
    font-weight: bold;
    text-decoration: underline;
}
.style11
{
    font-weight: bold;
    text-decoration: underline;
}
.style12
{
    width: 350px;
   
}
.mkhzan
{
    border: 1px dotted orange;
}

input 
{
    font-family: Aharoni;
    font-size: 17px;
    color: green;
    font-weight: bold;
   
}
    
